Bug 1691740 - [Deployment] RFE [OSP13 backport]: Dedicate pCPU for emulator thread placement per host rather than per guest.
Summary: [Deployment] RFE [OSP13 backport]: Dedicate pCPU for emulator thread placemen...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z6
: 13.0 (Queens)
Assignee: Rajesh Tailor
QA Contact: awaugama
URL:
Whiteboard:
Depends On: 1656068
Blocks: 1341176 1615666 1669575
TreeView+ depends on / blocked
 
Reported: 2019-03-22 11:14 UTC by Lee Yarwood
Modified: 2019-09-09 13:50 UTC (History)
22 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.7-28.el7ost puppet-nova-12.4.0-15.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1656069
Environment:
Last Closed: 2019-04-02 10:37:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Lon Hohberger 2019-03-25 10:35:50 UTC
According to our records, this should be resolved by openstack-tripleo-heat-templates-8.2.0-6.2.el7ost.  This build is available now.

Comment 4 Lon Hohberger 2019-03-25 10:35:52 UTC
According to our records, this should be resolved by puppet-nova-12.4.0-16.el7ost.  This build is available now.


Note You need to log in before you can comment on or make changes to this bug.